<?php
/* @var $this ScheduleController */
/* @var $model Schedule */


$this->breadcrumbs = array(
    yii::t('default', 'POS') => array('/dashboard/poss'),
    yii::t('default', 'Schedules') => array('index'),
    $model->name,
);


$this->widget('bootstrap.widgets.TbAlert');
?>


<?php
$this->widget('ext.bootstrap.widgets.TbDetailView', array(
    'type' => 'striped',
    'cssFile' => Yii::app()->request->baseUrl . '/css/general/CDetailView/' . Yii::app()->language . '/styles.css',
    'data' => $model,
    'attributes' => array(
        'name',
        'start_time',
        'end_time',
        array(
            'name' => 'days',
            'value' => $model->getDays(),
        ),
        array(
            'name' => 'status',
            'value' => Yii::t('default', $model->status),
        ),
    ),
)); ?>
<br />
<?php echo CHtml::link(Yii::t('default', 'Back'), array('index'), array('class' => 'btn primary')); ?>
